/**修改合同台账单数据库字段长度 单头多甲方、单头多乙方、单头其他方，关联合同单据编号字段 */
EXEC P_ALTERCOLUMN 'T_ER_CONTRACTBILL', 'FPARTANEWS', 'NVARCHAR(1000)', 'NOT NULL', '0110', ''' ''';

EXEC P_ALTERCOLUMN 'T_ER_CONTRACTBILL', 'FPARTBNEWS', 'NVARCHAR(1000)', 'NOT NULL', '0110', ''' ''';

EXEC P_ALTERCOLUMN 'T_ER_CONTRACTBILL_L', 'FPARTANEWS', 'NVARCHAR(1000)', 'NOT NULL', '0110', ''' ''';

EXEC P_ALTERCOLUMN 'T_ER_CONTRACTBILL_L', 'FPARTBNEWS', 'NVARCHAR(1000)', 'NOT NULL', '0110', ''' ''';

EXEC P_ALTERCOLUMN 'T_ER_CONTRACTBILL', 'FPARTOTHER', 'NVARCHAR(1000)', 'NOT NULL', '0110', ''' ''';

EXEC P_ALTERCOLUMN 'T_ER_CONTRACTRELATION', 'FBILLNO', 'VARCHAR(500)', 'NOT NULL', '0110', ''' ''';